#include<iostream>
#include<cstdlib>
using namespace std;
int T,c;
int main(){
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	cin>>c>>T;
	for(int i=1;i<=T;i++)
	cout<<1<<endl;
	return 0;
}
